body {
  background-color: #ffb2d9;
  color: white;
  font-family: Verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 250px;
	margin-left: 100px;
	margin-right: 100px;
}

#heejin {
  image-rendering: pixelated;
}

a:link {
    color: white;
}

a:visited {
    color: white;
}

a:hover {
    color: white;
}

a:active {
    color: white;
}